html,body{margin:0;padding:0;}

/*  Typo
----------------------------------------------- */
body a:link,body a:visited

{
    text-decoration: none;
		color: #000;
}

#content_area a:link,#content_area a:visited
{
		color: #1638B3;
}

body a:active, body a:hover { text-decoration:underline; }

html > body{font-size: 62.5%;font-family: Arial, Helvetica, Verdana, sans-serif;}

html h1, html h2, html h3 { font-weight: bold; }

html h1 { font-size: 2em; letter-spacing: 0.04em; }
html h2 { font-size: 1.6em; }
html h3 { font-size: 1.4em; }

html p 
{
  margin-bottom: 0.6em;
	font-size: 1.4em;
}

html td {font-size: 1.3em;}

/*  Allgemein
----------------------------------------------- */

ul{list-styl-type: none;}

.jdtelefon
{
	background: url("https://u.jimcdn.com/cms/o/s6137d76a63629ab8/userlayout/img/tel.png?t=1392049109") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding-left: 20px; 
}

.jdemail
{
	background: url("https://u.jimcdn.com/cms/o/s6137d76a63629ab8/userlayout/img/mail.png?t=1392049121") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding-left: 20px; 
}

.jdfax
{
	background: url("https://u.jimcdn.com/cms/o/s6137d76a63629ab8/userlayout/img/fax.png?t=1392049133") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding-left: 20px; 
}

/* Tabellen */
body table
{
	font-size: 1em;
}

.tabelle-duenn {
    border: 1px solid #ddd;
		border-collapse: collapse;
}

.tabelle-duenn th, .tabelle-duenn td{
    border: 1px solid #ddd;
		padding: 4px;
}

.tabelle-duenn tr:hover
{
	background-color: #eee;
}

/* Tabelle Verwaltung */
#cc-m-9115308521 table
{
  width: 100%;
	border-collapse: collapse;
}

#cc-m-9115308521 tr
{
	border-bottom: 1px dashed #C5C5C5
}

#cc-m-9115308521 td
{
	padding: 3px;
}

#cc-m-9115308521 td.zelleAbstandOben
{
	padding: 12px 3px 3px;
}

#cc-m-9115308521 td:first-child
{
	vertical-align: top;
}

/*  Listen
----------------------------------------------- */
#content_area li
{
	margin-bottom: 0.6em;
	font-size: 1.4em;
}

/*  Layout
----------------------------------------------- */

body {
    background-color: #fff;
}

#rahmen {
    margin: 0 auto;
    width: 920px;
}

#kopf 
{
	position: relative;
	margin-bottom: 5px;
}

.einstieg
{
	position: absolute;
	top: 0;
	margin: 0;
	text-indent: -9999px;
}

#stirn
{
	height: 30px;
	margin-bottom: 5px;
	background-color: #b6b4b5;
	color: #333;
}

#stirn ul
{
	display: table;
	width: 80%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}

#stirn li
{
	display: table-cell; /*display: inline-block;*/
	text-align: center;
	vertical-align: middle;
}

#stirn a, .schrift0
{
	font-size: 1.4em;
}

.schrift0,
#aStufe1,
#aStufe2,
#aStufe3
{
	margin-right: 2px;
}

#stirn a:link, #stirn a:visited
{
	color: #222;
}

a#aStufe1{font-size: 1.4em;}
a#aStufe2{font-size: 1.6em;}
a#aStufe3{font-size: 1.8em;}

#augen
{
	position: relative;
	height: 180px;
	border-width: 0 0 5px 5px;
	border-style: solid;
	border-color: #f00;
	background: url(https://u.jimcdn.com/cms/o/s6137d76a63629ab8/userlayout/img/streifen.jpg?t=1391973015) center center no-repeat #eee;
}

#augenlid
{
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 4px 10px 4px;
	border: 3px solid rgba(128, 128, 128, 0.97);
	border-style: solid none none solid;
	background-color: rgba(193,193,193,0.65);
	font-size: 1.6em;
	text-align: right;
	font-style: italic;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 0 #888888;
	letter-spacing: 0.03em;
}

#wappen
{
	position: absolute;
	right: 30px;
	top: 14px;
	/*background-color: #ddd;*/
}

#wimper1
{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 27px;
	background: url(https://u.jimcdn.com/cms/o/s6137d76a63629ab8/userlayout/img/heinrichsthal.png?t=1391632724) center center no-repeat #ddd;
}

#torso
{
	position: relative;
}

#bauch
{
	margin: 0 150px 0 180px;
	padding: 0 12px;
}

#content_area{min-height: 666px;}

#armlinks
{
	position: absolute;
	top: 0;
	left: 0;
	width: 180px;
	background-color: #ddd;
}

#armrechts
{
	position: absolute;
	top: 0;
	right: 0;
	width: 150px;
	/*background-color: #ddd;*/
}

/* Galerien */
.thumb_pro3 img
{
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}

.thumb_pro3, .thumb_pro3 .innerthumbnail
{
	/* alle rahmenlose Galerien haben keinen Abstand um das Bild */
	width: auto !important;
	height: auto !important;
}

/*  Inhalt
----------------------------------------------- */

.j-header:first-child {
    padding-top: 30px;
}

/*  Wappen
----------------------------------------------- */

#cc-m-textwithimage-image-9114116221,
#cc-m-textwithimage-image-9114252221,
#cc-m-textwithimage-image-9114266521
{
	background-color: #F50707;
}

/*  Gemeindliche Einrichtungen page-1878043021
----------------------------------------------- */
#page-1878043021 .ccgalerie > div {display: none;}
#page-1878043021 .ccgalerie > div:first-child {display: block;}

/*  Kindergarten page-1878044721
----------------------------------------------- */
#page-1878044721 .ccgalerie > div {display: none;}
#page-1878044721 .ccgalerie > div:first-child {display: block;}

/*  Bolzplatz page-1944380221
----------------------------------------------- */
#page-1944380221 .ccgalerie > div {display: none;}
#page-1944380221 .ccgalerie > div:first-child {display: block;}

/*  Navigation
----------------------------------------------- */

ul.mainNav1,
ul.mainNav2
{
    margin:0;
    padding: 0;
}


ul.mainNav1 li,
ul.mainNav2 li
{
    display: inline;
    margin: 0;	
    padding: 0;
}


ul.mainNav1 li a,
ul.mainNav2 li a
{
    font:normal 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    color:#333;
    border-bottom:1px solid #CCC;
}


ul.mainNav1 li a { padding:4px 4px 4px 4px; }
ul.mainNav2 li a { padding:4px 4px 4px 14px; }
ul.mainNav3 li a { padding:4px 4px 4px 24px; }


ul.mainNav1 a:hover
{
    background:#EEE;
    color:black;
}

ul.mainNav1 a.current { font-weight:bold; }


/* ein und ausfahren --------- */
.eingefahren,
.cc-nav-level-1
{
	display: none;
}

.cc-nav-parent .eingefahren,
.cc-nav-current .eingefahren,
.ausgefahren.cc-nav-level-1,
.cc-nav-parent .cc-nav-level-1,
.cc-nav-current .cc-nav-level-1
{
	display: block;
}

/* --------------------------------- */
#navigation
{
	border-top: 5px solid #f00;
	border-bottom: 5px solid #f00;
	font-size: 1.3em;
}

#navigation a
{
	display: block;
	padding: 5px 7px;
}

/* Ebene 0 */

#navigation ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#navigation li
{
	border-bottom: 1px solid #f00;
}

#navigation li:last-child
{
	border-bottom: none;
}

.j-nav-level-0 > li  > a:hover, li.cc-nav-parent > a
{
	background-color: #808080;
	color: #fff;
}

/* Unternavigation */

#navigation ul ul
{
	background-color: #FFFFAA;
}

#navigation li li
{
	border-bottom: 1px solid #f2f13b;
}

.j-nav-level-1  a:hover
{
	background-color: #FFFE73;
}

.j-nav-level-1 a
{
	padding: 24px 5px;
}

.cc-nav-current
{
	background-color: #F9F83D;
}

/*  Spalte armLinks
----------------------------------------------- */

.linkKasten {
    border: 1px solid #FF0000;
    font-size: 1.4em;
    text-align: center;
}

.linkKasten > a {
    display: block;
    padding: 5px;
}

/*  Fuss
----------------------------------------------- */
#fuss{display: none;}

span.loggedout {display:none !important;}